@charset "UTF-8";

html{
	height:100%;
}
body{
	color: white;
	background-color: black;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 62.5%; 
	line-height:1.5em
	letter-spacing:0.8pt
	text-align: center; 
	height : 100%;
}

a{
	color : white;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:link{
	color : white;
	text-decoration: none;
}

a:visited{
	color : white;
	text-decoration: none;
}

#container{
	height: 100%;
	background-color : transparent;
	background-image : url(img/bg_top.jpg);background-repeat : no-repeat;background-attachment : scroll;background-position : center top;
	width: auto;
	text-align: center;
	
	position: relative;
}


#top_menu {
	background-color: transparent;
	background-repeat : no-repeat;background-attachment : scroll;background-position : center top;
	height: 110px;
	width: 100%;
	position: relative;
}

#top_menu ul {
	padding: 0px;
	width: 1242px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	text-align: center;
}

#top_menu ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	height: 140px;
	text-align: center;
}

#top_main{
	background-color: transparent;
	background-image : url(img/top_main2.png);background-repeat : no-repeat;background-attachment : scroll;background-position : center top;
	width: 100%;
	height: 680px;
}
#footer{
	background-color: transparent;
	background-image : url(img/foot.jpg);background-repeat : no-repeat;background-attachment : scroll;background-position : center bottom;
	width: 100%;
	height: 200px;
	text-align : center;

}

#foot_in{
	margin-left: auto;
	margin-right: auto;
	width: 1242px;
	padding-top : 85px;
font-size : 15px;
}
#foot_in ui li{
	text-align: center;
	display: inline;
}



#content{
	margin-left: auto;
	margin-right: auto;
	width: 994px;
	text-align : center;
}

#midasi{
	text-align: center;
	margin-top: 3px;
	margin-left : auto;
	margin-right : auto;
	width : 980px;
}


table.spec{
	border-collapse: separate;
	font-size : 13px;
	line-height: 1.5;
	width : 900px;
border : 1px solid rgb(151, 2, 29);border : 1px solid rgb(151, 2, 29);
}

table.spec th{
	text-align: left;
	padding-left: 10px;
font-weight : bold;
}

table.spec td{
	text-align: left;
	padding-left: 10px;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : rgb(151, 2, 29);
}
#dl_box_up{
	color: rgb(255, 255, 255);
	background-color: transparent;
	background : transparent url(img/dl_box_up.png) no-repeat scroll center bottom;
	width: 974px;
	height: 91px;
}
#dl_box_up h2{
	font-size : 2em;
	font-weight: bold;
	color: white;
	text-align: center;
	
margin-left : auto;
margin-right : auto;
width : 90%;
padding-top : 36px;
}

#dl_box_middle{
	color: white;
	background : transparent url(img/dl_box_middle.png) repeat-y scroll center center;
	width: 974px;
}

#dl_box_middle p{
	font-size: 1.2em;
	line-height: 1.5em;
	color: white;
	text-align: left;
	padding-left : 40px;
}

#dl_box_middle div{
	font-size: 1.3em;
	line-height: 1.5em;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width: 850px;
padding-top : 20px;
}

#dl_box_middle table{
	background-color: rgb(153, 0, 0);
	border : 1px solid rgb(153, 0, 0);
	width: 800px;
margin-left : auto;
margin-right : auto;
} 

#dl_box_middle th{
	font-size : 1.5em;
	font-weight: bold;
	padding-left: 15px;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : black;
}

#dl_box_middle td{
	font-size : 1.5em;
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color : rgb(153, 0, 0);
background-color : black;
}

#dl_box_down{
	color: white;
	background-color: transparent;
	background : transparent url(img/dl_box_down.png) no-repeat scroll center top;
	width: 974px;
	height: 94px;
}

/* --- リストエリア --- */
ul.thumbnail {
	width: 100%; /* リストエリアの幅 */
margin: 0;
padding: 30px 0 0; /* リストエリアのパディング（上、左右、下） */
list-style-type: none;
}

/* --- リスト項目 --- */
ul.thumbnail li {
	width: 24.9%; /* 項目の幅 */
/* height: 110px; */ /* 項目の高さ（li要素の高さを指定する場合） */
float: left;
margin-bottom: 30px; /* 項目の下マージン */
text-align: center;
}

div .touhyou{
	font-size: 1.3em;
	font-weight: bold;
width : 169px;
height : 28px;
margin-left : auto;
margin-right : auto;
}
#ev_up{
	color: white;
	background : transparent url(img/ev_up.png) no-repeat scroll center bottom;
	width: 980px;
	height: 106px;
font-size : 1.3em;
font-weight : bold;
padding-top : 40px;
text-align : center;
}

#ev_up h2{
	font-size : 2em;
	font-weight: bold;
	text-align: center;
	padding-top : 35px;
margin-left : auto;
margin-right : auto;
padding-bottom : 5px;
}

#ev_middle{
	color: white;
	background : transparent url(img/ev_middle.png) repeat-y scroll center top;
	width: 980px;
height : auto;


text-align : center;

}

#ev_middle div{
	font-size : 1.5em;
	line-height: 1.5em;
	margin-left: auto;
	margin-right: auto;
	width : 850px;

padding-top : 40px;
}

#ev_down{
	color: white;
	background : transparent url(img/ev_down.png) no-repeat scroll center bottom;
	width: 980px;
	height: 109px;
}

#key_ue{
	background : transparent url(img/key_ue.png) no-repeat scroll center bottom;
margin-left : auto;
margin-right : auto;
width : 980px;
height : 172px;

margin-top : 10px;
}
#key_mid{
	background : transparent url(img/key_mid.png) repeat-y scroll center center;
}

#key_down{
	background : transparent url(img/key_down.png) no-repeat scroll center top;
width : 980px;
height : 114px;
}

#key_mid div{
	font-size : 1.3em;
	line-height : 1.5em;
	text-align: left;
	padding-left: 20px;
}